RubyGems Navigation menu

stellar-baseの被依存性 Latest version of the following gems require stellar-base